[package]
name = "color-cell"
version = "0.1.0"
edition = "2021"

[profile.dev.package.zune-jpeg]
opt-level = 3

[profile.dev.package.lab]
opt-level = 3

[profile.dev.package.empfindung]
opt-level = 3

[dependencies]
anyhow = "1.0.86"
clap = { version = "4.5.15", features = ["derive"] }
empfindung = "0.2.6"
image = "0.25.2"
lab = "0.11.0"
ordered-float = "4.2.2"
rand = "0.8.5"

